fieldLayouts:
  dc408bb2-f08d-463a-9243-60d07dccb177:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            elementCondition: null
            id: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\assets\AssetTitleField
            uid: 62714ae2-9c9f-4805-8e32-99f93ffb9bea
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 4c16f436-a6f9-4b54-aece-6394a47c0342
        userCondition: null
fs: siteImages
handle: siteImages
name: 'site images'
sortOrder: 1
titleTranslationKeyFormat: null
titleTranslationMethod: site
transformFs: null
transformSubpath: ''
